SWAPPO(1)

NAME
swappo - Intercanvia els camps msgid i msgtr en un fitxer PO

SYNOPSIS

swappo [nom_fitxer.po]

DESCRIPCIó

swappo llegeix el fitxer PO i intercanvia els camps msgid i msgstr per a cada missatge. El resultat és un nou fitxer per a traduir a la inversa,, si el fitxer era per a traduir des de l'anglès al castellà, el nou serà per a traduir des del castellà a l'anglès.

El nou fitxer PO s'escriurà a l'eixida estàndard. L'antic fitxer PO romandrà sense alterar.

Aquesta utilitat forma part del joc per a desenvolupar programari del.

VEURE TAMBé

po2xml(1), split2po(1), transxx(1), xml2pot(1)

AUTORS

Les eines PO-XML han estat escrites per en

Aquesta pàgina del manual ha estat preparada per en Ben Burton bab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.